<script>

    "use strict";
    
    /*
     * getsocial.io code
     */
    (function () {

        var po   = document.createElement('script');
        po.type  = 'text/javascript';
        po.async = true;
        po.src   = '//api.at.getsocial.io/widget/v1/gs_async.js?id=3bc69b';
        var s    = document.getElementsByTagName('script')[0];

        s.parentNode.insertBefore(po, s);
    })();
</script>